---
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=CatalystX-Component-Traits
Repository: https://github.com/rkitover/catalystx-component-traits.git
Repository-Browse: http://github.com/rkitover/catalystx-component-traits
